BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 04-29-2008, 01:56 AM   #1 (permalink)
Knows Where the Search Button Is
 
Join Date: Apr 2008
Model: 8310
PIN: N/A
Carrier: att
Posts: 45
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Latest Desktop Manager

Please Login to Remove!

What is the latest desktop manager that will work for upgrading OS?
Offline  
Old 04-29-2008, 01:58 AM   #2 (permalink)
Retired BBF Moderator
 
Sith_Apprentice's Avatar
 
Join Date: Aug 2005
Model: 9000
OS: 4.6.0.xxx
Carrier: AT&T
Posts: 10,149
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

well technically they all *should* work for you. the latest recommended is 4.2 sp 2. 4.3 works but can throw some errors out and isnt as stable overall as 4.2sp2
Offline  
Old 04-29-2008, 02:02 AM   #3 (permalink)
CrackBerry Addict
 
hotburnttoast's Avatar
 
Join Date: Aug 2006
Location: Hell Passhole
Model: 9700
OS: 5.0.0.442
PIN: Unique 8-character hexadecimal ID number assigned to all BlackBerrys
Carrier: T-Mobile
Posts: 524
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Wirelessly posted

Tmo just released DM 4.3.0.16
__________________
Would it be considered sexual harassment if a midget walked up to you and said that your hair smells good?
Offline  
Old 04-29-2008, 02:03 AM   #4 (permalink)
Knows Where the Search Button Is
 
Join Date: Apr 2008
Model: 8310
PIN: N/A
Carrier: att
Posts: 45
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

well i just installed the os to my computer and when i go to desktop manager it comes up wth and error reporting thing and asks me to debug instead up running the upgrade
Offline  
Old 04-29-2008, 02:04 AM   #5 (permalink)
Retired BBF Moderator
 
Sith_Apprentice's Avatar
 
Join Date: Aug 2005
Model: 9000
OS: 4.6.0.xxx
Carrier: AT&T
Posts: 10,149
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

which did you install?
Offline  
Old 04-29-2008, 02:05 AM   #6 (permalink)
Knows Where the Search Button Is
 
Join Date: Apr 2008
Model: 8310
PIN: N/A
Carrier: att
Posts: 45
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

i had the DM 4.2 with sp2
Offline  
Old 04-29-2008, 02:08 AM   #7 (permalink)
Retired BBF Moderator
 
Sith_Apprentice's Avatar
 
Join Date: Aug 2005
Model: 9000
OS: 4.6.0.xxx
Carrier: AT&T
Posts: 10,149
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

and the one you downloaded was 4.3? i strongly recommend just staying with 4.2 sp2. 4.3 doesnt offer any additional features and doesnt work as well.
Offline  
Old 04-29-2008, 02:15 AM   #8 (permalink)
No longer Registered.
 
Join Date: Jan 2007
Model: 8900
OS: 4.6.1.199
Carrier: None
Posts: 2,622
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

i have never had any issues with 4.3... odd
Offline  
Old 04-29-2008, 02:17 AM   #9 (permalink)
Knows Where the Search Button Is
 
Join Date: Apr 2008
Model: 8310
PIN: N/A
Carrier: att
Posts: 45
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

it doesnt let me sync with outlook for onething
Offline  
Old 04-29-2008, 02:21 AM   #10 (permalink)
No longer Registered.
 
Join Date: Jan 2007
Model: 8900
OS: 4.6.1.199
Carrier: None
Posts: 2,622
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

what operating system for your computer are you using?
Offline  
Old 04-29-2008, 02:33 AM   #11 (permalink)
Knows Where the Search Button Is
 
Join Date: Apr 2008
Model: 8310
PIN: N/A
Carrier: att
Posts: 45
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

xp...and why does it say i will need to activate my phone before i can do anything after upgrading the os
Offline  
Old 05-01-2008, 01:06 PM   #12 (permalink)
Thumbs Must Hurt
 
Join Date: Apr 2008
Model: 8330
PIN: N/A
Carrier: Bell Mobility
Posts: 101
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

My 8330 shipped with Desktop Manager 4.3.0.17 but I'm hesitating on whether I should install it or just go with 4.2 SP2 as everyone is suggesting. I have the latest device OS so I'm not as concerned about device updates; everything should work with DM 4.2 despite it being slightly "older", right?
__________________
Blackberry Curve 8330 @ 4.3.0.124 (3.1.0.71)
Offline  
Old 05-01-2008, 01:07 PM   #13 (permalink)
Knows Where the Search Button Is
 
Join Date: Apr 2008
Model: 8310
PIN: N/A
Carrier: att
Posts: 45
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

i have installed 4.3 twice now and both times it doesnt work with outlook...i gave up after having to reinstall 4.2 sp2 twice now
Offline  
Old 05-01-2008, 01:23 PM   #14 (permalink)
BlackBerry Extraordinaire
 
CO_BBTechie's Avatar
 
Join Date: Jul 2007
Location: Denver
Model: 8310
Carrier: AT&T
Posts: 2,044
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

DM 4.3 will not allow you to sync your BB with Outlook versions prior to 2003. This is in the documentation for that version. Are you using 2003 or above?
Offline  
Old 05-01-2008, 02:09 PM   #15 (permalink)
Knows Where the Search Button Is
 
Join Date: Apr 2008
Model: 8310
PIN: N/A
Carrier: att
Posts: 45
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

yes
Offline  
Old 05-16-2008, 10:31 AM   #16 (permalink)
Thumbs Must Hurt
 
Join Date: Mar 2005
Model: 8330
Carrier: Bell
Posts: 116
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Hi:

I'm having trouble getting version 4.2 SP2 to recognize the 8330 (made a separate post about it, but just saw this). Do any of you successfully use the 8330 with version 4.2 desktop software?

Thanks.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.